@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}

html, body {
    background-color: #333;
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
}

a {
    border: 0 none;
    color: #1c629c;
    font-size: 13px;
    outline: medium none;
    text-decoration: none;
}

a:active {
    outline: medium none;
}

a:focus {
    outline: medium none;
}

a:hover {
    text-decoration: underline;
}


ul {
    list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

img.size-full {
    height: auto;
    max-width: 100%;
    width: auto;
}

img.alignleft {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 0 15px 15px 0;
    padding: 4px;
    max-width: 330px;
    width: auto; height: auto;
}

img.alignright {
    background: none repeat scroll 0 0 #fff;
    float: right;
    margin: 0 0 10px 15px;
    padding: 4px;
    max-width: 330px;
    width: auto; height: auto;
}

img.aligncenter {
    display: block;
    margin: 0 auto;
}

.wp-caption {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #e6e6e6;
    padding: 4px 0 5px;
    text-align: center; 
}

.wp-caption img {
    border: 0 none;
    margin: 0 0 5px;
    padding: 0;
} 

.wp-caption p.wp-caption-text {
    font-size: 11px;
    font-weight: normal;
    line-height: 12px;
    margin: 0;
    padding: 0;
}

img {
    border: 0 none;
}

.clear {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}

#main {
    margin: 0 auto;
    max-width: 1270px;
    min-width: 1270px;
    overflow-x: hidden;
    padding: 0;
}

#site-header {
    background: rgba(0, 0, 0, 0) url("images/menu_back.jpg") no-repeat scroll 50% 50% / cover;
    color: #000;
    height: 220px;
    position: relative;
	width: 1270px;
}

#site-header .logo {
    position: absolute;
    left: 35px;
    top: 35px;
    width: 150px;
}
#site-header .line {
    display: inline-block;
    right: 35px;
    position: absolute;
    top: 85px;
}
#site-header .nav ul, #site-header .nav2 ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#site-header .nav li, #site-header .nav2 li {
    display: inline;
}
#site-header .nav, #site-header .nav2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    font-size: 11px;
    font-weight: 600;
    height: 44px;
    line-height: 1;
    overflow: hidden;
    padding: 15px 0;
    text-transform: uppercase;
}
#site-header .nav a {
    color: #fff;
    padding: 10px;
    text-decoration: none;
}
#site-header .nav a:hover {
    background: rgba(229, 168, 10, 0.5) none repeat scroll 0 0;
    border-radius: 10px;
    color: #000 !important;
    transition: all 0.5s ease 0s;
}
#site-header .nav .selected {
    background: #dea405 none repeat scroll 0 0;
    border-radius: 10px;
    color: #000 !important;
}

.site-footer .partner {
    background: #e54415 none repeat scroll 0 0;
    height: 30px;
    padding: 15px 0 0 0;
	text-align: center;
	color: #FFF;
}

#content {
    position: relative;
	min-height: 500px;
	 background: #FFF;
}

.work-area12 {
    background: #f4f4f4 none repeat scroll 0 0;
    display: inline-block;
    overflow: hidden;
    padding: 30px  80px 30px 80px;
	min-height: 650px;
	float: left;
}

.work-area {
    background: #f4f4f4 none repeat scroll 0 0;
    display: inline-block;
    overflow: hidden;
    padding: 30px  20px 30px 80px;
    width: 800px;
	min-height: 650px;
	float: left;
}

.work-area2 {
    display: inline-block;
    overflow: hidden;
    padding: 30px 20px 30px 20px;
    width: 330px;
	float: right;
}

.title-box {
    border-top: 1px solid #95a0aa;
    color: #000000;
    display: block;
    height: 20px;
    line-height: 2em;
    padding: 0 2px;
    position: relative;
    text-transform: uppercase; font-weight: bold;
}

h5 {
    font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
}
.title-box a {
    font-weight: normal;
    line-height: 1.5em;
    position: absolute;
    right: 5px;
    text-align: right;
    text-decoration: underline;
    text-transform: none;
    top: 0; 
}

.zagi {
	margin: 4px 0;
}

.zagi a {
	color: #157475;
	font-size: 13px;
	font-weight: bold;
}

.gray {
	color: #9e9e9e;
	font-size: 11px;
}

.gray a {
	color: #9e9e9e;
	font-size: 11px;
}

.propusk3 {
	padding: 15px 0 0 0;
}

.propusk4 {
	padding: 25px 0 0 0;
}

/*******************
*	ENTRY		   *
********************/

.entry {
	color: #26292d;
    	font-size: 14px;
    	line-height: 17px;
}
	
.entry p {
	padding: 0 0 16px;
}
	
.entry strong {
	font-weight: bold;
}

.entry h1 {
	font-size: 20px;
    	font-weight: bold;
    	line-height: 18px;
    	margin-bottom: 10px;
    	padding: 5px 0;
	color: #26292d;
}
	
.entry h2 {
	font-size: 16px;
    	font-weight: bold;
    	line-height: 18px;
    	margin-bottom: 10px;
    	padding: 5px 0;
	color: #26292d;
}
	
.entry h3 {
	font-size: 15px;
    	font-weight: bold;
    	line-height: 18px;
    	margin-bottom: 10px;
    	padding: 5px 0;
	color: #26292d;
}
	
.entry h4 {
	font-size: 15px;
    	font-weight: bold;
    	line-height: 18px;
    	margin-bottom: 10px;
    	padding: 5px 0;
	color: #26292d;
}
	
.entry h5 {
	font-size: 15px;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
}
	
.entry h6 {
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
}
	
.entry a {
	font-weight: normal;
	text-decoration: underline;
}

.entry a:hover {
	text-decoration: none;
}	

.entry ul {
	padding-bottom: 10px;
	list-style: square inside;
}

.entry ol {
	padding-bottom: 10px;
	list-style: decimal inside;
}
	
.entry li {
	padding: 2px 0px 2px 10px;
	font-size: 13px;
	line-height: 15px;
	color: #83888e;
}
	
.entry li a {
	line-height: 15px;
	font-weight: normal;
}

.entry li ul {
	margin: 0px;
	padding: 0px;
}

blockquote {
	background: #F6F5F5;
	margin: 0px 0px 10px 0px;
	padding: 2px 10px 2px 10px;
	color: #333333;
	clear: both;
	border-left: 3px solid #BFBBBB;
}
	
code {
	color: #444444;
	font: 11px/17px tahoma, arial, sans-serif;
	display: block;
}
	
blockquote p {
	margin: 5px 0px;
	padding: 5px 0px;
	font-size: 11px;
	line-height: 15px;
}
	
blockquote li {
	padding: 2px 0px 2px 10px;
	font-size: 11px;
	line-height: 15px;
	color: #369;
}
	
blockquote a {
	color: #3FC6F6;
	text-decoration: underline;
}
	
blockquote a:hover {
	color: #003399;
}